<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'tk', version '2.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Goşmaça möhüm sazlamalar';
$string['allday'] = 'Bütin gün';
$string['calendar'] = 'Senenama';
$string['calendarheading'] = '{$a} Senenamasy';
$string['calendarpreferences'] = 'Senenama saýlama';
$string['calendarurl'] = 'Senenama URL: {$a}';
$string['clickhide'] = 'gizlemek üçin bas';
$string['clickshow'] = 'görkezmek üçin bas';
$string['commontasks'] = 'Saýlama';
$string['confirmeventdelete'] = 'Siz çyndanam şu wakany ýok etmek isleýärsiňizmi?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kurs wakasy';
$string['courseevents'] = 'Kurs wakalary';
$string['courses'] = 'Kurslar';
$string['dayview'] = 'Günüň görkezişi';
$string['daywithnoevents'] = 'Şu gün hiç hili waka ýok';
$string['default'] = 'Başlangyç ýagdaýy';
$string['deleteevent'] = 'Wakany ýok et';
$string['deleteevents'] = 'Wakalary ýok et';
$string['detailedmonthview'] = 'Aýyň jikme-jik görnüşi';
$string['durationminutes'] = 'Minutda bolan dowamlylygy';
$string['durationnone'] = 'Dowamlylygy ýok';
$string['durationuntil'] = 'Şuňä çenli:';
$string['editevent'] = 'Wakany üýtgetmek';
$string['errorbeforecoursestart'] = 'Kurs başlamazdan öňürti wakany goýmak mümkin däl';
$string['errorinvaliddate'] = 'Sene nädogry';
$string['errorinvalidminutes'] = '1 we 999 aralykda san berip minutda bolan dowamlylygyny görkez.';
$string['errorinvalidrepeats'] = '1 we 99 aralykda san berip wakalaryň sanyny görkez.';
$string['errornodescription'] = 'Goşmaça beýän edilişi gerek';
$string['errornoeventname'] = 'Adyny görkezmek gerek';
$string['eventdate'] = 'Sene';
$string['eventdescription'] = 'Beýan';
$string['eventduration'] = 'Dowamlylyk';
$string['eventendtime'] = 'Gutarýan wagty';
$string['eventinstanttime'] = 'Wagt';
$string['eventkind'] = 'Wakanyň görnüşi';
$string['eventnone'] = 'Waka ýok';
$string['eventrepeat'] = 'Gaýtalma sany';
$string['eventsall'] = 'Ähli wakalar';
$string['eventsfor'] = '{$a} wakalar';
$string['eventskey'] = 'Wakalaryň açary';
$string['eventsrelatedtocourses'] = 'Kursa degişli wakalar';
$string['eventstarttime'] = 'Başlanýan wagty';
$string['eventtime'] = 'Wagt';
$string['eventview'] = 'Waka barada jikme-jik maglumat';
$string['expired'] = 'Möhleti geçdi';
$string['explain_site_timeformat'] = 'Ttuş websaýt üçin wagtyň görkezilmegini 12 ýa-da 24 sagatlyk formatlarda bolar ýaly saýlap almak mümkin. "başlangyç ýagdaýy" saýlananda, format websaýtyň ulanýan diline görä awtomatik saýlanýar. Bu sazlamany ulynyjynyň saýlawyna görä goýbolsun etmek mümkin.';
$string['export'] = 'Eksportirlemek';
$string['exportbutton'] = 'Eksportirlemek';
$string['exportcalendar'] = 'Eksport kalendary';
$string['for'] = 'Kim üçin:';
$string['fri'] = '5-nji gün';
$string['friday'] = 'Anna güni';
$string['generateurlbutton'] = 'Kalendar URL al';
$string['global'] = 'Global';
$string['globalevent'] = 'Global waka';
$string['globalevents'] = 'Global wakalar';
$string['gotocalendar'] = 'Kalendara geç';
$string['group'] = 'Topar';
$string['groupevent'] = 'Topar waka';
$string['groupevents'] = 'Topar wakalary';
$string['hidden'] = 'gizlin';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Minutda bolan girizilen dowamlylyk nädogry. 0 minutdan uzak bolan dowamlylygy  giriz ýa-da hiç hili dowamlylygy saýlama.';
$string['invalidtimedurationuntil'] = 'Saýlanan wagta çenli dowamlylygy we sene wakanyň başlaýan wagtyndan öň durýar. Dowam etmekden öň şuny düzet.';
$string['iwanttoexport'] = 'Eksportirlemek';
$string['manyevents'] = '{$a} wakalar';
$string['mon'] = '1-nji gün';
$string['monday'] = 'Duşenbe';
$string['monthlyview'] = 'Aýlyk görkeziş';
$string['monthnext'] = 'Indiki aý';
$string['monththis'] = 'Şu aý';
$string['newevent'] = 'Täze waka';
$string['noupcomingevents'] = 'Gelip ýetýän wakalar ýok';
$string['oneevent'] = '1 waka';
$string['pref_lookahead'] = 'Geljekki wakalary öňünden görmek';
$string['pref_lookahead_help'] = 'Şu sazlama bilen gelip ýetýän waka hökmünde görkeziler ýaly geljekde günleriň näçe (maksimal) sanynyň gerekdigini saýlap bolýar. Şundan soň başlaýan wakalar hiç haçan gelip ýetýän waka ýaly görkezilmezler. Üns beriň: şu ýerde<strong>bolmagy</strong> şol wagt aralykda başlaýan ähli wakalaryň hökman görkezilmegini aňlatmaýar; eger juda köp bolsa (ýagny, "Gelip ýetýän wakalaryň maksimal sanyndan" artyk bolsa) onda iň soňunda boljak wakalar görkezilmeýär.';
$string['pref_maxevents'] = 'Gelip ýetýän wakalaryň maksimal sany';
$string['pref_maxevents_help'] = 'Şunuň bilen, Gelip ýetýän wakalaryň maksimal sanynyň görkezilişi sazlanýar. Eger şu ýerde uly san saýlasaň, gelip ýetýän wakalary görkezmek üçin ekranda köp ýer gerek bolmagy mümkin.';
$string['pref_persistflt'] = 'Filtr sazlamalary ýatda sakla';
$string['pref_persistflt_help'] = 'Eger şuny açsaň, Moodle waka üçin soňky filtr sazlamalary ýatda saklar we Siz her gezek gireňizde olary awtomat dikelder.';
$string['pref_startwday'] = 'Hepdäniň birinji güni';
$string['pref_startwday_help'] = 'Kalendar hepdeler şu ýerde saýlanan günden başlaýan ýaly görkeziljek.';
$string['pref_timeformat'] = 'Wagt görkezmegiň görnüşi';
$string['pref_timeformat_help'] = 'Siz wagtyň görkezilmegini 12 ýa-da 24 sagatlyk formatlarda bolar ýaly saýlap bilersiňiz. "başlangyç ýagdaýy" saýlananda, şu format websaýtyň ulanýan diline görä awtomatik saýlanýar.';
$string['preferences'] = 'Saýlamalar';
$string['preferences_available'] = 'Siziň şahsy saýlanyňyz';
$string['quickdownloadcalendar'] = 'Çalt ýükläp almak / kalendara ýazylmak';
$string['recentupcoming'] = 'Soňky we indiki 60 gün';
$string['repeatedevents'] = 'Gaýtalanýan wakalar';
$string['repeateditthis'] = 'Üýtgeşmeleri diňe şu waka üçin ulan';
$string['repeatevent'] = 'Şu wakany gaýtala';
$string['repeatnone'] = 'Gaýtalama ýok';
$string['repeatweeksl'] = 'Her hepde gaýtalmak, bilelikde döretme';
$string['repeatweeksr'] = 'wakalar';
$string['sat'] = '6-njy gün';
$string['saturday'] = 'Şenbe';
$string['shown'] = 'görkezilen';
$string['spanningevents'] = 'Wakalar şu wagt gidip dur';
$string['sun'] = '7-nji gün';
$string['sunday'] = 'Ýekşenbe';
$string['thu'] = '4-nji gün';
$string['thursday'] = 'Penşenbe';
$string['timeformat_12'] = '12-sagatlyk (am/pm)';
$string['timeformat_24'] = '24-sagatlyk';
$string['today'] = 'Şu gün';
$string['tomorrow'] = 'Ertir';
$string['tt_deleteevent'] = 'Wakany ýok et';
$string['tt_editevent'] = 'Wakany üýtget';
$string['tt_hidecourse'] = 'Kursuň wakalary görkezilen (gizlemek üçin şu ýere bas)';
$string['tt_hideglobal'] = 'Global wakalary görkezilen (gizlemek üçin şu ýere bas)';
$string['tt_hidegroups'] = 'Topar wakalary görkezilen (gizlemek üçin şu ýere bas)';
$string['tt_hideuser'] = 'Ulanyjyyň wakalary görkezilen (gizlemek üçin şu ýere bas)';
$string['tt_showcourse'] = 'Kursuň wakalary gizlenen (gizlemek üçin şu ýere bas)';
$string['tt_showglobal'] = 'Global wakalary gizlenen (gizlemek üçin şu ýere bas)';
$string['tt_showgroups'] = 'Topar wakalary gizlenen (gizlemek üçin şu ýere bas)';
$string['tt_showuser'] = 'Ulanyjynyň wakalary gizlenen (gizlemek üçin şu ýere bas)';
$string['tue'] = '2-nji gün';
$string['tuesday'] = 'Sişenbe';
$string['typecourse'] = 'Kurs wakasy';
$string['typegroup'] = 'Toparyň wakasy';
$string['typesite'] = 'Saýtyň wakasy';
$string['typeuser'] = 'Ulanyjynyň wakasy';
$string['upcomingevents'] = 'Gelip ýetýän wakalar';
$string['urlforical'] = 'iCalendar eksport etmek üçin URL, kalendara ýazylmaga degişli';
$string['user'] = 'Ulanyjy';
$string['userevent'] = 'Ulanyjynyň wakasy';
$string['userevents'] = 'Ulanyjynyň wakalary';
$string['wed'] = '3-nji gün';
$string['wednesday'] = 'Çarşenbe';
$string['weeknext'] = 'Indiki hepde';
$string['weekthis'] = 'Şu hepde';
$string['yesterday'] = 'Düyn';
$string['youcandeleteallrepeats'] = 'Şu waka gaýtalanýan wakalaryň seriýasynyň bir bölegidir. Siz ýa-da diňe şu wakany ýa-da seriýa degişli ähli {$a} wakalary bir wagtda ýok edip bilýäňiz.';
